.white-bg{
    background-color: #fff !important;
}
.t_testimonial-slider {
    padding: 108px 0 116px 0;
    background-color: var(--color-light-blue);
}

.t_testimonial-slider-heading-title {
    font-size: clamp(24px, 20px + 0.8vw, 32px);
    text-align: center;
    margin: 0 0 97px 0;
}

.t_testimonial-slider__slide__content {
    background-color: var(--color-blue);
    padding: 84px 70px 156px 66px;
    border-radius: 26px;
}

.t_testimonial-slider__slide__content * {
    color: var(--color-white);
    margin: 0;
    font-size: var(--font-size-20);
    font-family: var(--font-Gotham);
    line-height: 1.7;
}

.t_testimonial-author-name {
    margin: 0 0 33px 0; font-weight: bold;
}

.t_testimonial-slider__content {
    max-width: 1234px;
    width: 100%;
    margin: 0 auto;
    position: relative;
    padding: 0 90px;
}

.t_testimonial-slider__slider {
    max-width: 870px;
    width: 100%;
    margin-inline: auto;
}

.t_testimonial-slider__controls button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: var(--color-blue);
    border: 2px solid var(--color-blue);
    padding: 10px;
    cursor: pointer;
    z-index: 1;
    border-radius: 50%;
    width: 71px;
    height: 71px;
    transition: all 0.3s ease-in-out;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slick-list {
    margin: 0 -10px;
}

.t_testimonial-slider__slide {
    margin: 0 10px;
}

.t_testimonial-slider__controls button:hover {
    background-color: transparent;
    border-color: var(--color-blue);
}

.t_testimonial-slider__controls button.t_testimonial-prev {
    left: 0;
}

.t_testimonial-slider__controls button.t_testimonial-next {
    right: 0;
}

.t_testimonial-slider__controls button svg path {
    transition: all 0.3s ease-in-out;
}

.t_testimonial-slider__controls button:hover svg path {
    fill: var(--color-blue);
}

.t_testimonial-slider__controls button:hover {
    background-color: transparent;
}

.t_testimonial-slider__controls button.t_testimonial-prev {
    left: 0;
}

.t_testimonial-slider__controls button.t_testimonial-next {
    right: 0;
}

@media screen and (max-width:1360px) {
    .t_testimonial-slider {
        padding: 90px 0;
    }

    .t_testimonial-slider-heading-title {
        margin: 0 0 64px 0;
    }
}

@media screen and (max-width:992px) {
    .t_testimonial-slider__controls button {
        width: 60px;
        height: 60px;
    }

    .t_testimonial-slider__slide__content {
        padding: 70px 65px 100px 65px;
    }

    .t_testimonial-slider {
        padding: 70px 0;
    }

    .t_testimonial-slider-heading-title {
        margin: 0 0 45px 0;
    }

    .t_testimonial-slider__slide__content {
        padding: 60px 55px 70px 55px;
    }
}

@media screen and (max-width:768px) {
    .t_testimonial-slider {
        padding: 60px 0;
    }

    .t_testimonial-slider__slide__content {
        padding: 50px 45px 60px 45px;
    }

    .t_testimonial-slider__controls button {
        width: 50px;
        height: 50px;
    }

    .t_testimonial-slider__content {
        padding: 0 70px;
    }

}

@media screen and (max-width:640px) {
    .t_testimonial-author-name {
        margin: 0 0 25px 0;
    }

    .t_testimonial-slider__controls button {
        width: 71px;
        height: 71px;
        position: relative;
        top: unset;
        transform: unset;
    }

    .t_testimonial-slider__content {
        padding: 0;
    }

    .t_testimonial-slider__controls {
        display: flex;
        justify-content: center;
        gap: 16px;
        margin-top: 60px;
    }

    .t_testimonial-slider__slide__content {
        padding: 36px 17px 48px 16px;
    }

}